/*
events.css as at April 2011
Author: Complete Data Solutions Ltd.
*/
#evtcal a:link {color: red; text-decoration: none;}		/* unvisited link */
#evtcal a:visited {color: red; text-decoration: none;}	/* visited link */
#evtcal a:hover {color: red; text-decoration: none;}	/* mouse over link */
#evtcal a:active {color: red; text-decoration: none;}		/* selected link */
div#calendar
{
font-family: Trebuchet MS, Tahoma, Verdana;
width: 100%;
margin-bottom: 6pt;
}
div#calendar table
{
border: 1.5px solid gray;
}
div#calendar td a.Nav
{
font-size: 14pt;
text-align: center;
height: 22px;
}
div#calendar img
{
padding: 0;
}
div#calendar table#EventsCalendar
{
table-layout: fixed;
text-align: center;
width: 99%;
cellpadding: 0;
cellspacing: 1;
}
td
{
border: 1px solid lightgrey;
}
.MonthYear
{
border: 0;
font-size: 12pt;
font-weight: bold;
text-transform: uppercase;
text-align: center;
vertical-align: center;
width: 42%;
/*
background-color: navy;
color: white;
*/
color: navy;
height: 22px;
}
.WeekDay
{
font-weight: bold;
font-size: 7pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
background-color: navy;
color: white;
width: 14%;
height: 22px;
}
.EventDay
{
font-weight: bold;
font-size: 9pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
background-color: lightblue;
height: 22px;
}
.CurrentDay
{
font-weight: bold;
font-size: 9pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
background-color: yellow;
height: 22px;
}
.NormalDay
{
font-weight: normal;
font-size: 9pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
background-color: ivory;
height: 22px;
}
.NotaDay
{
font-weight: normal;
font-size: 7pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
background-color: lightgrey;
height: 22px;
}
.ShowCurrentDay
{
/*
font-weight: bold;
font-size: 9pt;
text-transform: uppercase;
text-align: center;
vertical-align: center;
height: 22px;
background-color: navy;
*/
border: 0;
font-size: 10pt;
font-weight: bold;
text-transform: uppercase;
text-align: center;
vertical-align: center;
height: 22px;
}
.ShowCurrentDay a
{
color: navy;
}
.ShowCurrentDay a:hover
{
color: red;
}
.EventsHeading
{
font-weight: bold;
font-size: 12pt;
text-transform: uppercase;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
background-color: navy;
color: white;
}
.daEvents
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-weight: normal;
font-style: italic;
font-size: 10pt;
border: none;
width: 98%;
height: 290px;
margin-left: 3px;
overflow: hidden;
}
div#selectedDisplay
{
width: 98%;
margin-left: 3px;
}
div#daEventDate
{
width: 98%;
margin-left: 3px;
}